.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-11f122e2-85bd-1385-6e79-71fa54346d72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11f122e2-85bd-1385-6e79-71fa54346d72) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3f28949b-e7f4-2d5c-48f9-6e3cfd8acc0f {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 355px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee18b99d-e2d1-69dc-97b4-eefab54d9189 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7df1f198-52e0-3b5a-17d0-fc41f62709e3 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-c34dd982-cee1-3969-3556-bd178a79f986 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-96711a41-eee7-ea24-49cd-16c8a2ee8f6c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2a960b64-6fd6-79e1-f70b-6b3d90663989 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-ebd85420-8121-8b8f-236b-e796ae5cfe18 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-14f2491f-e788-45f1-1d9a-ae460c588c80 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-5bdfb366-ff7e-4fb9-5c65-897d6d05766e {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-7b8ff8c5-7298-02be-9ef6-e91d31afd543 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-a148bcdf-0919-870f-94dd-31506641acbc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-5f0f7884-67e6-e463-c67e-511a3d59b41c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-718c18ff-5b4f-58dd-3f3c-243d377c085d {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6e09776b-c991-9839-8117-0dff72c94d2a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3ac54f0-48a3-d01a-bdb1-45edd46e8406 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a063aa0-cc43-1166-85e7-6f330b8b3af2 {
.cdx-card-wrapper .cdx-card .card {
	align-items: center;
}

.cdx-card-wrapper .cdx-card .card img {
	max-height: 395px;
}
}